Activity log for bug #1784290

Date Who What changed Old value New value Message
2018-07-30 06:28:25 Khaled El Mously bug added bug
2018-07-30 06:28:26 Khaled El Mously tags kernel-release-tracking-bug
2018-07-30 06:28:27 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-07-30 06:28:28 Khaled El Mously bug added subscriber SRU Verification
2018-07-30 06:28:29 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2018-07-30 06:28:32 Khaled El Mously bug added subscriber hardware-certification-users
2018-07-30 06:28:33 Khaled El Mously nominated for series Ubuntu Bionic
2018-07-30 06:28:34 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-07-30 06:28:39 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2018-07-30 06:28:39 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2018-07-30 06:28:40 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2018-07-30 06:28:41 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2018-07-30 06:28:43 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2018-07-30 06:28:44 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2018-07-30 06:28:45 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2018-07-30 06:28:45 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2018-07-30 06:28:46 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2018-07-30 06:28:47 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2018-07-30 06:28:48 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2018-07-30 06:28:49 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2018-07-30 06:28:50 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2018-07-30 06:28:51 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2018-07-30 06:28:52 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2018-07-30 06:28:53 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2018-07-30 06:28:53 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2018-07-30 06:28:54 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2018-07-30 06:28:56 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-beta
2018-07-30 06:28:56 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-beta
2018-07-30 06:28:58 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-candidate
2018-07-30 06:28:59 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-candidate
2018-07-30 06:28:59 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-edge
2018-07-30 06:29:00 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-edge
2018-07-30 06:29:01 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-stable
2018-07-30 06:29:02 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-stable
2018-07-30 06:29:02 Khaled El Mously nominated for series kernel-sru-workflow/upload-to-ppa
2018-07-30 06:29:03 Khaled El Mously bug task added kernel-sru-workflow/upload-to-ppa
2018-07-30 06:29:04 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2018-07-30 06:29:06 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2018-07-30 06:29:07 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-07-30 06:29:08 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-30 06:29:13 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2018-07-30 06:29:15 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-07-30 06:29:17 Khaled El Mously kernel-sru-workflow/certification-testing: status New Invalid
2018-07-30 06:29:19 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-07-30 06:29:21 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-30 06:29:23 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-07-30 06:29:24 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-30 06:29:25 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-07-30 06:29:26 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-07-30 06:29:28 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2018-07-30 06:29:30 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-07-30 06:29:31 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2018-07-30 06:29:33 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-07-30 06:29:34 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-07-30 06:29:36 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-30 06:29:37 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2018-07-30 06:29:39 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2018-07-30 06:29:41 Khaled El Mously kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2018-07-30 06:29:43 Khaled El Mously kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-30 06:29:44 Khaled El Mously kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2018-07-30 06:29:45 Khaled El Mously kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-30 06:29:47 Khaled El Mously kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2018-07-30 06:29:48 Khaled El Mously kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-30 06:29:49 Khaled El Mously kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2018-07-30 06:29:51 Khaled El Mously kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-30 06:29:53 Khaled El Mously kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2018-07-30 06:29:54 Khaled El Mously kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-30 06:29:56 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2018-07-30 06:29:57 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-07-30 06:29:58 Khaled El Mously linux-gcp (Ubuntu): status New Invalid
2018-07-30 06:30:01 Khaled El Mously kernel-sru-workflow: status New In Progress
2018-07-30 06:30:03 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2018-07-30 06:30:04 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.30-1
2018-07-30 06:30:06 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.30-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.30-1 kernel-sru-derivative-of-1784281
2018-08-01 07:18:37 Andy Whitcroft bug task added linux-gcp (Ubuntu Bionic)
2018-08-01 07:19:45 Andy Whitcroft linux-gcp (Ubuntu Bionic): status New Confirmed
2018-08-02 15:35:32 Stefan Bader summary linux-gcp: <version to be filled> -proposed tracker linux-gcp: 4.15.0-1016.16 -proposed tracker
2018-08-02 15:35:33 Stefan Bader kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-08-02 15:35:33 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2018-08-02 15:35:35 Stefan Bader kernel-sru-workflow/prepare-package: status New In Progress
2018-08-02 15:35:35 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2018-08-02 16:01:25 Brad Figg kernel-sru-workflow/snap-release-to-stable: status New Invalid
2018-08-02 16:47:20 Stefan Bader summary linux-gcp: 4.15.0-1016.16 -proposed tracker linux-gcp: 4.15.0-1016.17 -proposed tracker
2018-08-06 19:31:34 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-08-06 19:31:37 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-08-06 19:31:49 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1784281 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1784281 kernel-stable-phase-changed:Monday, 06. August 2018 19:31 UTC kernel-stable-phase:Uploaded
2018-08-06 19:31:50 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1784281 kernel-stable-phase-changed:Monday, 06. August 2018 19:31 UTC kernel-stable-phase:Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1784281 phase: Uploaded
2018-08-07 09:31:59 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2018-08-07 09:32:01 Brad Figg tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.30-1 kernel-sru-derivative-of-1784281 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.30-1 kernel-sru-derivative-of-1784281
2018-08-07 09:32:01 Brad Figg tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.30-1 kernel-sru-derivative-of-1784281 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.30-1 kernel-sru-derivative-of-1784281
2018-08-07 14:15:41 Andy Whitcroft nominated for series kernel-sru-workflow/prepare-package-signed
2018-08-07 14:15:41 Andy Whitcroft bug task added kernel-sru-workflow/prepare-package-signed
2018-08-07 14:16:10 Brad Figg kernel-sru-workflow/prepare-package-signed: status New Confirmed
2018-08-07 14:16:17 Brad Figg kernel-sru-workflow/prepare-package-signed: status Confirmed Fix Released
2018-08-07 14:16:20 Brad Figg kernel-sru-workflow/prepare-package-signed: assignee Stefan Bader (smb)
2018-08-07 14:16:26 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1784281 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1784281 phase: Uploaded kernel-stable-phase-changed:Tuesday, 07. August 2018 14:16 UTC kernel-stable-phase:Uploaded
2018-08-07 14:16:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1784281 phase: Uploaded kernel-stable-phase-changed:Tuesday, 07. August 2018 14:16 UTC kernel-stable-phase:Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1784281 phase: Uploaded
2018-08-07 14:26:14 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2018-08-07 14:26:14 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2018-08-07 23:01:11 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2018-08-07 23:01:15 Brad Figg kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2018-08-07 23:01:20 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Incomplete
2018-08-07 23:01:26 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2018-08-07 23:01:29 Brad Figg kernel-sru-workflow/security-signoff: status New In Progress
2018-08-07 23:01:30 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2018-08-08 10:31:07 Brad Figg kernel-sru-workflow/promote-to-proposed: status Incomplete Fix Released
2018-08-08 10:31:13 Brad Figg kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2018-08-08 10:31:14 Brad Figg kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2018-08-08 10:31:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1784281 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1784281 phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Wednesday, 08. August 2018 10:31 UTC
2018-08-08 10:31:26 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1784281 phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Wednesday, 08. August 2018 10:31 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1784281 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2018-08-09 06:37:43 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2018-08-09 06:37:43 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2018-08-09 06:38:03 Po-Hsu Lin tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.30-1 kernel-sru-derivative-of-1784281 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.07.30-1 kernel-sru-derivative-of-1784281 regression-testing-passed
2018-08-15 10:42:54 Kleber Sacilotto de Souza marked as duplicate 1787156